# RarEntry::getCrc

(PECL rar >= 0.1)

RarEntry::getCrc — Get CRC of the entry

### Description

public RarEntry::getCrc ( void ) : string

Returns an hexadecimal string representation of the CRC of the archive entry.

### Parameters

This function has no parameters.

### Return Values

Returns the CRC of the archive entry or `FALSE` on error.

### Changelog

Version | Description
--- | ---
2.0.0 | This method now returns correct values for multiple volume archives.